{% extends 'base.html' %}

{% block pagetitle %}Product details{% endblock %}

{% block main %}

    <div id="main">
        <div class="inner">
            <h1>{{ product.title }}
                <span class="pull-right">
                {% if product.discount_price %}
                    <del>{{ product.price }} Lei</del>
                    {{ product.discount_price }} Lei
                {% else %}
                    {{ product.price }} Lei
                {% endif %}

                </span>
            </h1>

            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-5">
                        <img src="{{ product.thumbnail.url }}" class="img-fluid" alt="">
                    </div>

                    <div class="col-md-7">
                        <h5> {{ product.author }}</h5>

                        <p>{{ product.description }}</p>

                        <div class="row">
                            <div class="col-sm-8">
{#                                <label class="control-label">Quantity</label>#}
{##}
{#                                <div class="row">#}
{#                                    <div class="col-sm-6">#}
{#                                        <div class="form-group">#}
{#                                            {% if product.stock == 0 %}#}
{#                                                <input type="text" name="name" id="name" disabled="True"#}
{#                                                       placeholder="Not available">#}
{#                                            {% else %}#}
{#                                                <input type="text" name="name" id="name">#}
{#                                            {% endif %}#}
{#                                        </div>#}
{#                                    </div>#}

                                    <div class="col-sm-6">
                                        {% if product.stock == 0 %}
                                            <input type="submit" class="primary" value="Add to Cart" disabled="">
                                        {% else %}
                                            <button data-product={{ product.id }} data-action="add" class="btn
                                                    btn-outline-secondary add-btn update-cart">Add to Cart</button>
                                        {% endif %}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">
            <section>
               <ul class="icons">
                        <li>
                            <a href="https://twitter.com/" target="_blank"
                               class="icon style2 fa-twitter"><span class="label">Twitter</span></a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/" target="_blank"
                               class="icon style2 fa-facebook"><span class="label">Facebook</span></a>
                        </li>
                        <li>
                            <a href="https://www.instagram.com/" target="_blank"
                               class="icon style2 fa-instagram"><span class="label">Instagram</span></a>
                        </li>
                        <li>
                            <a href="https://www.linkedin.com/" target="_blank"
                               class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a>
                        </li>
                    </ul>

                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}